ProfileInfo.SpeedUnits.Convert

Overview | Package | Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.ctdp.rfdynhud.gamedata
Class ProfileInfo.SpeedUnits.Convert

    java.lang.Object
      net.ctdp.rfdynhud.gamedata.ProfileInfo.SpeedUnits.Convert

Enclosing class:
  ProfileInfo.SpeedUnits

    public static final class ProfileInfo.SpeedUnits.Convert

extends java.lang.Object

Field Summary
`static float` | `KPH_TO_MPH` kilometers per hour (km/h) to miles per hour (mi/h)
`static float` | `KPH_TO_MPS` kilometers per hour (km/h) miles per hour (mi/h)
`static float` | `MPH_TO_KPH` miles per hour (mi/h) to kilometers per hour (km/h)
`static float` | `MPH_TO_MPS` miles per hour (mi/h) to meters per second (m/s)
`static float` | `MPS_TO_KPH` meters per second (m/s) to kilometers per hour (km/h)
`static float` | `MPS_TO_MPH` meters per second (m/s) to miles per hour (mi/h)

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### MPS_TO_MPH

    public static final float MPS_TO_MPH

  meters per second (m/s) to miles per hour (mi/h)

  See Also:
    Constant Field Values

### MPS_TO_KPH

    public static final float MPS_TO_KPH

  meters per second (m/s) to kilometers per hour (km/h)

  See Also:
    Constant Field Values

### MPH_TO_MPS

    public static final float MPH_TO_MPS

  miles per hour (mi/h) to meters per second (m/s)

  See Also:
    Constant Field Values

### KPH_TO_MPS

    public static final float KPH_TO_MPS

  kilometers per hour (km/h) miles per hour (mi/h)

  See Also:
    Constant Field Values

### KPH_TO_MPH

    public static final float KPH_TO_MPH

  kilometers per hour (km/h) to miles per hour (mi/h)

  See Also:
    Constant Field Values

### MPH_TO_KPH

    public static final float MPH_TO_KPH

  miles per hour (mi/h) to kilometers per hour (km/h)

  See Also:
    Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD